## mate-desktop 1.24.0

=== meson_options.txt ===
option('gtk-doc',
  type: 'boolean',
  value: 'false',
)
option('introspection',
  type: 'boolean',
  value: 'false',
)
option('mate-about',
  type: 'boolean',
  value: 'true',
)
option('startup-notification',
  type: 'boolean',
  value: 'false',
)
option('pnp-ids-path',
  type: 'string',
  value: 'internal',
)
