## mate-desktop 1.2.0

=== debian/control ===
Source: mate-desktop
Section: mate
Priority: optional
Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
Uploaders: Steve Zesch <stevezesch2@gmail.com>
Build-Depends: debhelper (>= 8),
               cdbs,
               intltool,
               libglib2.0-dev,
               libgtk2.0-dev,
               libstartup-notification0-dev,
               libmateconf-dev,
               libmatecorba-dev,
               mate-doc-utils,
               mate-doc-utils-gnome | gnome-doc-utils,
               libx11-dev,
               libxrandr-dev,
               libxml2-dev,
               libunique-dev,
               libmatenotify,
               gtk-doc-tools,
               python-dev,
               python-support,
               libglib2.0-doc,
               libgtk2.0-doc,
               mate-common
Standards-Version: 3.9.3
Homepage: http://www.mate-desktop.org/

Package: mate-desktop
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libunique-1.0-0,
         libmatenotify,
         hicolor-icon-theme,
         libmatedesktop,
         mate-desktop-common (= ${source:Version}),
         mate-desktop-gnome | gnome-desktop-data | gnome-desktop3-data
Description: Library with common API for various MATE modules
 This package contains the library with common API for various MATE modules.

Package: mate-desktop-common
Architecture: all
Depends: ${misc:Depends}
Replaces: mate-desktop (<< 1.1.1-1)
Description: Library with common API for various MATE modules (common files)
 This package contains the library with common API for various MATE modules.
 .
 This package contains the architecture independent files.

Package: mate-desktop-gnome
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libunique-1.0-0,
         libmatenotify,
         hicolor-icon-theme
Conflicts: gnome-desktop-data, gnome-desktop3-data
Description: Library with common API for various MATE modules (GNOME files)
 This package contains the library with common API for various MATE modules.
 .
 The files in this package conflict with gnome-desktop-data.

Package: libmatedesktop
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Library with common API for various MATE modules (library)
 This package contains the library with common API for various MATE modules.
 .
 The package contains the library.

Package: libmatedesktop-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libmatedesktop (= ${binary:Version}),
         libstartup-notification0-dev 
Description: Library with common API for various MATE modules (development files)
 This package contain the library with common API for various MATE modules.
 .
 This package contains the development files.

Package: libmatedesktop-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: Library with common API for various MATE modules (documentation files)
 This package contains the library with common API for various MATE modules.
 .
 This package contains the documentation files.

Package: mate-desktop-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends},
         mate-desktop (= ${binary:Version}),
         libmatedesktop (= ${binary:Version})
Description: Library with common API for various MATE modules (debugging symbols)
 This package contains debugging symbols for mate-desktop and the
 libmatedesktop library. It is provided to help debugging problems.
 The debugging symbols are installed in /usr/lib/debug and will
 automatically be used by gdb.
