=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/utils.mk

DEB_DH_INSTALL_ARGS += --list-missing

DEB_CONFIGURE_SCRIPT := ./autogen.sh

DEB_CONFIGURE_EXTRA_FLAGS += \
			--with-mate-distributor=Debian \
			--disable-static \
			--disable-scrollkeeper \
			--disable-nyancat

# TODO: add a package with nyancat support?

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
