## mate-desktop 1.4.2

=== debian/changelog ===
mate-desktop (1.4.2-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 01 Nov 2012 17:06:44 +0100

mate-desktop (1.4.1-1) unstable; urgency=low

  * New upstream release. 
    * Removed nyan-cat.
  * debian/rules:
    * Removed --disable-nyancat configure flag.

 -- Steve Zesch <stevezesch2@gmail.com>  Thu, 19 Jul 2012 18:26:53 -0400

mate-desktop (1.4.0-1) unstable; urgency=low

  * New upstream release.

 -- Steve Zesch <stevezesch2@gmail.com>  Fri, 13 Jul 2012 15:58:50 -0400

mate-desktop (1.2.0-3) unstable; urgency=low

  * Added gnome-desktop3-data to conflicts. 

 -- Steve Zesch <stevezesch2@gmail.com>  Sat, 07 Apr 2012 12:05:37 -0400

mate-desktop (1.2.0-2) unstable; urgency=low

  * Added gnome-desktop3-data to depends. 

 -- Steve Zesch <stevezesch2@gmail.com>  Fri, 06 Apr 2012 19:42:15 -0400

mate-desktop (1.2.0-1) unstable; urgency=low

  * Rebuild for precise.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 28 Mar 2012 23:58:51 +0200

mate-desktop (1.2.0-0) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 23 Feb 2012 02:45:40 +0100

mate-desktop (1.1.1-1) unstable; urgency=low

  * New upstream release.
  * Add mate-desktop-common package.
  * debian/rules: add --disable-nyancat.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 29 Jan 2012 16:27:49 +0100

mate-desktop (1.1.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 08 Dec 2011 21:52:40 +0100

mate-desktop (2011.12.01-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 07 Dec 2011 00:07:49 +0100

mate-desktop (1.0.3-1) unstable; urgency=low

  * New upstream release.
  * Split documentation files into libmatedesktop-doc.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 10 Nov 2011 02:03:10 +0100

mate-desktop (1.0.0-3) unstable; urgency=low

  * Added pkgconfig files to libmatedesktop-dev package.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Fri, 04 Nov 2011 20:38:35 +0100

mate-desktop (1.0.0-2) unstable; urgency=low

  * Split library to libmatedesktop package.
  * Split include files to libmatedesktop-dev package.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Fri, 04 Nov 2011 02:26:46 +0100

mate-desktop (1.0.0-1) unstable; urgency=low

  * New upstream release

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 03 Nov 2011 18:07:04 +0000

mate-desktop (2011.11.03) unstable; urgency=low

  * 2011.11.03

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 03 Nov 2011 12:01:36 +0000

mate-desktop (2011.11.02) unstable; urgency=low

  * 2011.11.02

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 02 Nov 2011 18:00:12 +0000

mate-desktop (2011.10.28-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Fri, 28 Oct 2011 04:39:59 +0200

mate-desktop (2011.10.27-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Fri, 28 Oct 2011 00:56:29 +0200

mate-desktop (2011.10.18-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Fri, 21 Oct 2011 01:20:12 +0200
