## mate-desktop 1.6.0

=== debian/changelog ===
mate-desktop (1.6.0-3) unstable; urgency=low

  * Rebuild for jessie.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sat, 25 May 2013 12:40:52 +0200

mate-desktop (1.6.0-2) unstable; urgency=low

  * Add missing /usr/share/MateConf/ folder to migrate 1.4 desktop settings.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sat, 06 Apr 2013 17:11:30 +0200

mate-desktop (1.6.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 31 Mar 2013 10:34:42 +0200

mate-desktop (1.5.8-1) unstable; urgency=low

  * New upstream development release.
  * debian/control: Remove libmatenotify dependency.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sat, 23 Mar 2013 00:27:17 +0100

mate-desktop (1.5.7-1) unstable; urgency=low

  * New upstream development release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 21 Feb 2013 22:14:53 +0100

mate-desktop (1.5.6-1) unstable; urgency=low

  * New upstream development release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 07 Feb 2013 23:28:19 +0100

mate-desktop (1.5.5-1) unstable; urgency=low

  * New upstream development release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Mon, 03 Dec 2012 23:36:29 +0100

mate-desktop (1.5.4-1) unstable; urgency=low

  * New upstream development release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 25 Nov 2012 19:19:27 +0100

mate-desktop (1.5.3-1) unstable; urgency=low

  * New upstream development release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sat, 03 Nov 2012 19:36:37 +0100

mate-desktop (1.5.2-1) unstable; urgency=low

  * New upstream development release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Mon, 22 Oct 2012 19:51:05 +0200

mate-desktop (1.5.1-1) unstable; urgency=low

  * New upstream development release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 17 Oct 2012 10:46:49 +0200

mate-desktop (1.5.0-1) unstable; urgency=low

  * New upstream development release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 06 Sep 2012 23:32:19 +0200
