=== debian/control ===
--- 
+++ 
@@ -9,15 +9,12 @@
                libglib2.0-dev,
                libgtk2.0-dev,
                libstartup-notification0-dev,
-               libmateconf-dev,
-               libmatecorba-dev,
                mate-doc-utils,
                mate-doc-utils-gnome | gnome-doc-utils,
                libx11-dev,
                libxrandr-dev,
                libxml2-dev,
                libunique-dev,
-               libmatenotify,
                gtk-doc-tools,
                python-dev,
                python-support,
@@ -32,7 +29,6 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          libunique-1.0-0,
-         libmatenotify,
          hicolor-icon-theme,
          libmatedesktop,
          mate-desktop-common (= ${source:Version}),
@@ -54,7 +50,6 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          libunique-1.0-0,
-         libmatenotify,
          hicolor-icon-theme
 Conflicts: gnome-desktop-data, gnome-desktop3-data
 Description: Library with common API for various MATE modules (GNOME files)
