=== debian/rules ===
--- 
+++ 
@@ -11,10 +11,7 @@
 DEB_CONFIGURE_EXTRA_FLAGS += \
 			--with-mate-distributor=Debian \
 			--disable-static \
-			--disable-scrollkeeper \
-			--disable-nyancat
-
-# TODO: add a package with nyancat support?
+			--disable-scrollkeeper
 
 get-orig-source:
 	uscan --noconf --force-download --rename --download-current-version --destdir=..
