## mate-desktop 1.6.1

=== debian/changelog ===
mate-desktop (1.6.1-1+maya) maya; urgency=low

  * Initial release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 12 May 2013 20:58:54 +0200
