=== debian/control ===
Source: mate-desktop
Section: x11
Priority: optional
Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               intltool,
               libglib2.0-dev,
               libgtk2.0-dev,
               libstartup-notification0-dev,
               mate-doc-utils,
               mate-doc-utils-gnome | gnome-doc-utils,
               libx11-dev,
               libxrandr-dev,
               libxml2-dev,
               libunique-dev,
               gtk-doc-tools,
               python-dev,
               python-support,
               libglib2.0-doc,
               libgtk2.0-doc,
               mate-common
Standards-Version: 3.9.4
Homepage: http://www.mate-desktop.org/
Vcs-Browser: https://github.com/mate-desktop/debian-packages
Vcs-Git: git://github.com/mate-desktop/debian-packages.git

Package: mate-desktop
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libunique-1.0-0,
         hicolor-icon-theme,
         libmate-desktop-2-17,
         mate-desktop-common (= ${source:Version})
Conflicts: mate-desktop-gnome
Description: Library with common API for various MATE modules
 This package contains the library with common API for various MATE modules.

Package: mate-desktop-common
Architecture: all
Depends: ${misc:Depends}
Replaces: mate-desktop (<< 1.1.1-1)
Description: Library with common API for various MATE modules (common files)
 This package contains the library with common API for various MATE modules.
 .
 This package contains the architecture independent files.

Package: libmate-desktop-2-17
Architecture: any
Pre-Depends: multiarch-support
Depends: ${misc:Depends},
         ${shlibs:Depends}
Provides: libmatedesktop
Conflicts: libmatedesktop
Description: Library with common API for various MATE modules (library)
 This package contains the library with common API for various MATE modules.
 .
 The package contains the library.

Package: libmate-desktop-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libmate-desktop-2-17 (= ${binary:Version}),
         libstartup-notification0-dev
Conflicts: libmatedesktop-dev
Description: Library with common API for various MATE modules (development files)
 This package contain the library with common API for various MATE modules.
 .
 This package contains the development files.

Package: libmate-desktop-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Conflicts: libmatedesktop-doc
Description: Library with common API for various MATE modules (documentation files)
 This package contains the library with common API for various MATE modules.
 .
 This package contains the documentation files.

Package: mate-desktop-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends},
         mate-desktop (= ${binary:Version}),
         libmate-desktop-2-17 (= ${binary:Version})
Description: Library with common API for various MATE modules (debugging symbols)
 This package contains debugging symbols for mate-desktop and the
 libmate-desktop library. It is provided to help debugging problems.
 The debugging symbols are installed in /usr/lib/debug and will
 automatically be used by gdb.
