## mate-desktop 1.6.2

=== debian/changelog ===
mate-desktop (1.6.2-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright:
    + Add/update license stanza for autotools files.
    + Add Upstream-Contact: field.
    + Add license stanza for new tool: mate-conf-import.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 15 Jan 2014 12:18:55 +0100

mate-desktop (1.6.1-3) unstable; urgency=low

  * debian/control:
    + Improve packages relations. Don't use Conflicts: field anymore. Rather
      use Breaks: and Replaces: fields instead.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 11 Jan 2014 17:01:23 +0100

mate-desktop (1.6.1-2) unstable; urgency=low

  * debian/control:
    + Build-depend on rarian-compat to fix FTBFS without internet connection.
      (Closes: #734910).
    + Bump Standards: to 3.9.5 (no changes needed).
  * debian/rules:
    + Use dh-autoreconf to fix FTBFS on ppc64el. (Closes: #734909).

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 11 Jan 2014 15:58:14 +0100

mate-desktop (1.6.1-1) unstable; urgency=low

  * Initial release. (Closes: #708385).

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 30 Oct 2013 14:26:14 +0100
