=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
	rm -fv debian/tmp/usr/lib/*/*.la 
	rm -rfv debian/tmp/usr/share/omf/
	rm -rfv debian/tmp/usr/share/help/*/fdl/
	rm -rfv debian/tmp/usr/share/help/*/gpl/
	rm -rfv debian/tmp/usr/share/help/*/lgpl/
	dh_install --list-missing

override_dh_auto_configure:
	dh_auto_configure -- \
		--disable-static \
		--disable-scrollkeeper \
		--disable-schemas-compile \
		--enable-gtk-doc \
		--enable-mpaste \
		--with-gtk=2.0

override_dh_strip:
	dh_strip --dbg-package=mate-desktop-dbg

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
